#accord-navigation {
	width: 278px;
	background: #dfcaff;
}

	a.accord-link {
		display: block;
		width: 278px;
		height: 32px;
		border-top: 1px solid #e0cdff;
		border-bottom: 1px solid #7a6799;
		background: #ccabff url("/images/accord-arrow.png") 20px 9px no-repeat;
		text-decoration: none;
		color: #300958;
	} 
	
		a.accord-link span {
			display: block;
			font-size: 14px;
			text-decoration: underline;
			font-weight: bold;
			text-decoration: none;
			text-transform: uppercase;
			padding: 8px 0 0 40px;
		}
	
	a.accord-link:hover {
		background-color: #e7d8ff;
	}
	
	a.accord-link.selected,
	a.accord-link.selected:hover {
		border-top-color: #451e73;
		border-bottom-color: #2d0654;
		background: #451e73 url("/images/accord-arrow_selected.png") 16px 12px no-repeat;
		color: #fff;
	}
	
	.accord-container div {
		padding: 20px 20px 30px 36px;
		background: #5a3591 url("/images/accord-container_bg.png") 0 100% repeat-x;
		color: #fff;
		line-height: 24px;
	}
	
		.accord-container div input {
			vertical-align: middle;
			margin: 0 7px 0 0;
		}
		
#button-area {
	padding: 20px;
}

	#button-area input {
		vertical-align: middle;
	}
		